uuid: b5993604-5883-495f-adda-94bc6c5e6e5c
langcode: fr
status: true
dependencies: {  }
_core:
  default_config_hash: 808S1-h_6g5FXMi1DvZNcUfR0xgbGxZha9cbIFIeiUQ
name: thumbnail
label: 'Vignette (100x100)'
effects:
  1cfec298-8620-4749-b100-ccb6c4500779:
    uuid: ''
    id: image_scale
    weight: 0
    data:
      width: 100
      height: 100
      upscale: false
